/* ==================================================
  base
================================================== */

.main_content {
  line-height: 1.375;
}
.main_content img {
  height: auto;
}
.main_content div + p,
.main_content ul + p,
.main_content ol + p,
.main_content dl + p,
.main_content p + p {
  margin-top: 1em;
}



/* ----------------------------------------
  breadcrumbs, title
---------------------------------------- */

.page_title_area_aem {
  display: none;
}

@media screen and (max-width: 1023px) {
  .breadcrumbs.for_mobile {
    display: none;
  }
}

@media screen and (min-width: 1024px) {
  .breadcrumbs.for_pc {
    display: none;
  }
}



/* ----------------------------------------
  page_top
---------------------------------------- */

@media screen and (min-width: 1024px) {
  .page_top {
    padding: 0;
    border-top: none;
  }
  .page_top_text {
    display: none;
  }
}





/* ==================================================
  color
================================================== */

:root {
  --Electric-Blue: #024ad8;
  --Power-Storm: #568393;
  --Orange-Bloom: #ff5050;
  --Standard-gray: #e6e6e6;
  --Light-gray: #f2f2f2;
}

.fc_blue { color: var(--Electric-Blue) !important; }
.fc_power_storm { color: var(--Power-Storm) !important; }
.fc_orange { color: var(--Orange-Bloom) !important; }





/* ==================================================
  common
================================================== */

/* ----------------------------------------
  cont_wrap
---------------------------------------- */

.cont_wrap {
  padding: 30px 20px;
}

@media screen and (min-width: 768px) {
  .cont_wrap {
    padding: 50px 30px;
  }
}





/* ==================================================
  parallax
================================================== */

@media screen and (max-width: 767px) {
  .parallax {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .parallax {
    display: flex;
  }
  .parallax_item {
    transition: .8s;
    width: 50%;
  }
  .parallax_item:nth-child(1) {
    transform: translateX(-100%);
  }
  .parallax_item:nth-child(2) {
    transform: translateX(100%);
  }
  .parallax_item.slideIn {
    transform: translateX(0);
  }
}





/* ==================================================
  carousel
================================================== */

.carousel .cont {
  position: absolute;
  left: 0;
  width: 100%;
  color: #fff;
}
.carousel .cont .title,
.carousel .cont .subtitle {
  padding: 10px 20px;
}
.carousel .cont .subtitle {
  padding-bottom: 20px;
}
.carousel .media {
  max-width: 1920px;
  margin: 0 auto;
}
.carousel .media img {
  object-fit: cover;
  width: 100%;
  height: 650px;
}

@media screen and (min-width: 768px) {
  .carousel .cont .title,
  .carousel .cont .subtitle {
    padding-right: 30px;
    padding-left: 30px;
  }
}


/* テキスト -------------------- */

/* 位置 */
.carousel.top .cont {
  top: 0;
}
.carousel.bottom .cont {
  bottom: 0;
}

/* 背景色あり */
.carousel.bg {
  background: #e6e6e6;
}
.carousel.bg .cont {
  background: rgb(0 0 0 / .7);
}
.carousel.bg .cont > div {
  padding-top: 12px;
  padding-bottom: 12px;
}
.carousel.bg.top .cont >  div {
  border-bottom: 1px solid #fff;
}
.carousel.bg.bottom .cont > div {
  border-top: 1px solid #fff;
}


/* controller -------------------- */

.carousel .swiper-controller {
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 2;
  pointer-events: none;
  width: 100%;
  padding: 0 7px;
}
.carousel .swiper-button-prev,
.carousel .swiper-button-next {
  position: relative;
  cursor: pointer;
  pointer-events: all;
  width: 30px;
  height: 30px;
  margin: 7px;
  background: rgb(0 0 0 / .4);
}
.carousel .swiper-button-prev:hover,
.carousel .swiper-button-next:hover {
  background: rgb(0 0 0 / .6);
}
.carousel .swiper-button-prev::before,
.carousel .swiper-button-next::before {
  content: "";
  position: absolute;
  top: -7px;
  left: -7px;
  transition: .2s;
  width: 44px;
  height: 44px;
  background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 30"><path fill="%23fff" d="M0,0v30h30V0H0ZM29,29H1V1h28v28Z"/><polygon fill="%23fff" points="16.09 20.11 16.8 20.82 22.6 15.02 16.75 9.18 16.05 9.89 20.69 14.53 8.03 14.53 8.03 15.53 20.67 15.53 16.09 20.11"/></svg>');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 30px 30px;
}
.carousel .swiper-button-prev::before {
  transform: rotate(180deg);
}
.carousel .swiper-button-disabled {
  opacity: 0;
  pointer-events: none;
}


/* pagination -------------------- */

.carousel .swiper {
  padding-bottom: 40px;
}
.carousel .swiper-pagination {
  position: absolute;
  bottom: 20px;
  left: 0;
  z-index: 2;
  width: 100%;
  text-align: center;
  line-height: 1;
}
.carousel .swiper-pagination-bullet {
  display: inline-block;
  cursor: pointer;
  width: 9px;
  height: 9px;
  margin: 0 4px;
  background-color: #c7c7c7;
  background-clip: padding-box;
  border: 2px solid transparent;
  border-radius: 20px;
}
.carousel .swiper-pagination-bullet-active {
  width: 60px;
  background-color: #000;
}

/* 背景色あり */
.carousel.bg .swiper-pagination-bullet {
  background-color: #000;
}





/* ==================================================
  lineup
================================================== */

.lineup {
  padding: 40px 20px;
}

@media screen and (min-width: 768px) {
  .lineup {
    padding: 60px 30px;
  }
}



/* ----------------------------------------
  prod_lineup
---------------------------------------- */

.prod_lineup {
  display: grid;
}
.prod_module {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 4;
  row-gap: 20px;
  padding: 20px;
  margin: -1px 0 0 -1px;
  border: 1px solid #000;
}
.prod_module .media {
  overflow: hidden;
  position: relative;
  padding: 10px 0 33px;
  text-align: center;
  background: #e6e6e6;
}
.prod_module .name h3 {
  font-size: 20px;
  font-weight: normal;
  line-height: 24px;
}
.prod_module .name .copilot_pc {
  display: block;
  color: var(--Electric-Blue);
  font-size: 14px;
}
.prod_module .spec {
  margin-top: -10px;
}
.prod_module .spec .list_basic > li {
  margin-top: 0;
  font-size: 14px;
}
.prod_module .cta {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 15px;
  padding-top: 20px;
  border-top: 1px solid #000;
}
.prod_module .cta .c-button-link .c-button__text {
  display: flex;
  align-items: center;
  height: 100%;
}

@media screen and (min-width: 768px) {
  .prod_lineup {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (min-width: 1280px) {
  .prod_lineup {
    grid-template-columns: repeat(3, 1fr);
  }
}


/* labels -------------------- */

.prod_module .labels {
  display: flex;
  position: absolute;
  bottom: 0;
  left: 0;
}
.prod_module .label {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 33px;
  padding: 8px 16px 6px;
  color: #fff;
  font-size: 16px;
  text-align: center;
  line-height: 19px;
  white-space: nowrap;
  background: #000;
}
.prod_module .label.new {
  color: #000;
  background: #549ef7;
}

@media screen and (max-width: 479px) {
  .prod_module .label {
    font-size: 13px;
  }
  .prod_module .label {
    padding-right: 8px;
    padding-left: 8px;
  }
}



/* ----------------------------------------
  lineup_footer
---------------------------------------- */

.lineup_footer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.lineup_footer > * {
  margin-top: 20px;
}


/* link_old -------------------- */

.link_old a {
  display: inline-block;
  position: relative;
  min-height: 32px;
  padding: 6px 0 0 38px;
  font-size: 16px;
  text-align: left;
  line-height: 1.2;
  border: 1px solid transparent;
}
.link_old a:link,
.link_old a:visited,
.link_old a:hover,
.link_old a:focus {
  color: #165dba;
  text-decoration: none !important;
}
.link_old a::before,
.link_old a::after {
  display: inline-block;
  content: "";
  position: absolute;
}
.link_old a::before {
  top: 0;
  left: 0;
  z-index: 1;
  width: 30px;
  height: 30px;
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 30"><path d="M30,15A15,15,0,1,0,15,30,15,15,0,0,0,30,15ZM14,21a1,1,0,0,1-.86-1.51L15.83,15l-2.69-4.48a1,1,0,1,1,1.72-1l3,5a1,1,0,0,1,0,1l-3,5A1,1,0,0,1,14,21Z" fill="%23165dba"></path></svg>');
}
.link_old a::after {
  top: 5px;
  left: 5px;
  width: 20px;
  height: 20px;
  background: #fff;
  border-radius: 50%;
}
.link_old a span {
  position: relative;
}
.link_old a span::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  transition: width .2s linear;
  width: 0;
  height: 1px;
  background: #165dba;
}
.link_old a:hover span::after {
  width: 100%;
}





/* ==================================================
  disclaimer
================================================== */

.disclaimer {
  padding: 20px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.disclaimer .inner {
  font-size: 12px;
}
.disclaimer .inner > * + * {
  margin-top: 20px;
}

@media screen and (min-width: 768px) {
  .disclaimer {
    padding: 30px;
  }
}
